Special Aircraft Service

Please login or register.

Login with username, password and session length
Advanced search  
Pages: 1 [2] 3 4 5   Go Down

Author Topic: Attention. 4.10m and UP 2.01 users.  (Read 34984 times)

0 Members and 1 Guest are viewing this topic.

MrOblongo

  • Modder
  • member
  • Offline Offline
  • Posts: 142
Re: Attention. 4.10m and UP 2.01 users.
« Reply #12 on: December 24, 2010, 08:25:29 AM »

-Installed the 4.10 UP.
-Removed the Mods with JSGME
-Activated Stock_4.10

Worked!

Now we need a il2fb.exe that recognize the new 4.10.sfs and the mods.
EcranWide not working and i have that.


Logged

Gaston

  • Modder
  • member
  • Offline Offline
  • Posts: 2480
Re: Attention. 4.10m and UP 2.01 users.
« Reply #13 on: December 24, 2010, 08:52:35 AM »

Everything downloaded fine. I have installed the normal 4.10 on my basic game, and it works just fine. But I have seen one thing :

I have copied a mission made on the Slot mod map on this basic version of the game, as I have seen in the FMB that there are the Salomons map. Of course, I have modified this mission to use only stock planes... but it does not appear in the briefing, and does not load. This means that the Slot maps are different from the 4.10 Solomons maps (at least for the folder structure).

So it means that, on a modded game, we have things to modify in the different ini files. To do this, does anyone know :

-for the maps, what lines add in the all.ini file, in the way to allow the game to use all the maps (4.10 and modded ones) ?

-for the objects (vehicles, ships, etc...), are there lines to add/modify in the technics.ini, static.ini, stationnary.ini, technics_ru.properties, etc ?

-and of course, for the planes !!! some are new in the 4.10 (R-5, Do-217, etc...). Here also, I suppose there are lines to add in the air.ini, plane_ru.properties and weapons_ru.properties. Which ones ?

And what about the buttons ?

Also, there are probably some mods to delete (for example, I see that the CW-21 is now flyable in the stock version of the game, so the CW-21 cockpit is not necessary anymore). Which ones (first sight, I see the CW-21 and Re-2000, but there are maybe others) ?

It would be very nice to have a kind of "to-do" list !!!

Thanks in advance.

Oh... and of course... before I forget...

MERRY CHRISTMAS EVERYBODY ! MAY LIFE BE NICE WITH EVERYONE OF YOU !All my cheers and friendship to all !
Logged

teisco

  • member
  • Offline Offline
  • Posts: 204
Re: Attention. 4.10m and UP 2.01 users.
« Reply #14 on: December 24, 2010, 10:54:06 AM »

Not sure how to use this. Do I unzip contents to folder than import all contents of that folder to jsgme or do I just import the folder labled jsgmemods? Then when I get it into the jsgme and move it to active do I have to de activated all other mods and disable the Mods folder?
Logged

stugumby

  • member
  • Offline Offline
  • Posts: 272
Re: Attention. 4.10m and UP 2.01 users.
« Reply #15 on: December 24, 2010, 10:58:17 AM »

I roled back to stock 409 and isntalled the updater from the ultrapack updater desktop icon, i now have stock 409 and stock 410 options. In and working fine. make sure you - out your mods folder in ultrapack before you update.
Logged

David603

  • member
  • Offline Offline
  • Posts: 118
Re: Attention. 4.10m and UP 2.01 users.
« Reply #16 on: December 24, 2010, 11:04:53 AM »

What I did was to run the installer over my Il2 install (which is UP 2.0 with a lot SAS mods added). Then I disabled all the JGSME mods apart from the 4.10_stock one, and the game booted up into 4.10 stock with no problems. Even my existing conf.ini worked fine :D

Loving the new 3D model for the Ju88 in particular.
Logged

8FS_Jaw

  • member
  • Offline Offline
  • Posts: 10
Re: Attention. 4.10m and UP 2.01 users.
« Reply #17 on: December 24, 2010, 11:53:08 AM »

So... any word on when a new UP will release to add mod support? IL2 - 6dof - visual updates from the mods - new sounds = yuck, even with the new content.
Logged

Baco

  • member
  • Offline Offline
  • Posts: 271
Re: Attention. 4.10m and UP 2.01 users.
« Reply #18 on: December 24, 2010, 12:32:49 PM »

Not even 12 hours later.. INCREDIBLE!
You are my hero! Death to Hercules! :p
Logged

52Zebra

  • 52Zebra
  • Modder
  • member
  • Offline Offline
  • Posts: 171
  • Standby for incoming transmission from 52Zebra
    • 10thWorld
Re: Attention. 4.10m and UP 2.01 users.
« Reply #19 on: December 24, 2010, 05:10:57 PM »

Cool I am trying it now.
62Zebra
Logged

vivs_bigminh

  • member
  • Offline Offline
  • Posts: 50
Re: Attention. 4.10m and UP 2.01 users.
« Reply #20 on: December 24, 2010, 08:24:16 PM »

Excellent! Thank you Hades!  :)
Logged

DaveOD06

  • Modder
  • member
  • Offline Offline
  • Posts: 180
Re: Attention. 4.10m and UP 2.01 users.
« Reply #21 on: December 24, 2010, 09:23:11 PM »

So... I am confused. Can I start with a clean version of 4.10m and install UP 2.01 on top? Is that safe?


Wait...nevermind. Sorry for that dumb post without doing some research first. But as for maps, I have a map that is about 90% done which I wanted to release before the new year, will I have to do anything new to get it to be compatible with 4.10? I designed the map using 4.09m and UP 2.01 installed.
Logged

Hawkman

  • member
  • Offline Offline
  • Posts: 199
Re: Attention. 4.10m and UP 2.01 users.
« Reply #22 on: December 25, 2010, 02:26:04 AM »

Thankyou very much for your outstandingly fast work on this - much appreciated. :)

Will D/L and give it a go tonite! :)

Hawkers :)
Logged

mishapilot

  • member
  • Offline Offline
  • Posts: 283
Re: Attention. 4.10m and UP 2.01 users.
« Reply #23 on: December 25, 2010, 06:27:32 AM »

Is it possible to have UP+4.10+SAS-modded MODS folder ? most needed configuration.
Logged
Pages: 1 [2] 3 4 5   Go Up
 

Page created in 0.049 seconds with 25 queries.